# Intel(R) Multi-Buffer Crypto for IPsec Library - Basic Sample Application

## Contents

- Overview
- Usage


## Overview

The basic sample application showcases how to use the library API,
encrypting several buffers with AES-128-GCM using the burst API,
with all steps required, minimizing the number of lines of code needed,
so it can serve as a skeleton app for developers to
start building their application.

## Usage

Usage:
    `./imb-burst`
